Messages
; Initializing
@msgInitialize
	Initializing...
@@

; Development info and version
@msgDevelopedBy
	This JAWS script for Sound Forge is developed by Polar Print
@@
@msgVersion
	Version 1.5, November 2015
@@

; License check
@msgIncorrectLicense
	Incorrect license
@@
@msgIncorrectLicenseBox
	Incorrect license. The script will not work correctly with incorrect license.
@@
@msgLicenseFileProblem
	Problem with license file
@@

; Messages spoken when moving in the file
@msgMoveToMarker
	Moves to marker
@@
@msgMoveToRegion
	Moves to region
@@
@msgMoveToTrack
	Moves to track
@@
@msgMoveToLocation
	Moves to
@@

; The different work-modes
@msgTimeMode
	Time mode
@@
@msgPeakMode
	Peak meters mode
@@
@msgMarkersMode
	Markers mode
@@
@msgTracksMode
	Tracks mode
@@
@msgChannelsMode
	Channels mode
@@

; Error messages
@msgAppWindowNotFound
	Application window not found
@@
@msgPeakWindowNotFound
	Peak window not found
@@
@msgStatusbarNotFound
	Status-bar not found
@@
@msgWrongWidth
	Wrong width
@@
@msgCommandNotValid
	The command is not available for the moment
@@

; Prompts used when speaking time
@msgCurrentTime
	Current poisition
@@
@msgTotalTime
	Total length
@@

; Prompts used when working with markers and tracks
@msgRegion
	Region
@@
@msgMarker
	Marker
@@
@msgPerformActionOnMarker
	Perform action on marker
@@
@msgNoMarkerOrRegion
	No marker or region on this position
@@
@msgNoTrack
	No track marker at this position
@@

; Used when listing tabs and no available
@msgNoTabsFound
	No tabs in this window
@@

; Help message when pressing Insert+F1
@msgHotkeys
Use the following JAWS special hotkeys in Sound Forge:

Reading commands:
Read current time: %KeyFor(SpeakCurrentTime).
Read selection start: %KeyFor(SpeakSelectionStart).
Read selection start and end: %KeyFor(SpeakSelectionStartAndEnd).
Read total time: %KeyFor(SpeakTotalTime).
Read NO of channels: %KeyFor(SayChannels).

Toggle commands:
Toggle speech on/off: %KeyFor(ToggleSpeech).
Toggle clipping alarm on/off: %KeyFor(ToggleClippingCheck).

List commands:
ListMarkers: %KeyFor(Listmarkers).
List Peak-meters: %KeyFor(ListPeakMeters).

Commands to help tuning when selecting:
Loop before on/off: %KeyFor(ToggleLoopLeft).
Loopafter on/off: %KeyFor(ToggleLoopRight).

Markers, regions and tracks:
Show the context-menu for a marker: %KeyFor(MarkerContextMenu).
Speak the name of the marker or region at the cursor: %KeyFor(SpeakMarker).
Speak info of the track marker at the cursor: %KeyFor(SpeakTrackInfo).
Delete the marker or track at the current location: %KeyFor (DeleteTrackOrMarker ).

Record dialog:
Close: Alt+C
Record: Alt+R
Play: Alt+P
Stop playing or recording: Esc
Move playback to the beginning: Alt+Z
Reset clip meters: Alt+T

Misc:
Select a tab in a multi-page dialog: %KeyFor(SelectTab).
Say scan level in normalize dialog: %KeyFor(SayNormalizeScanLevel).
List graphical buttons in dialogs: %KeyFor (ListGraphicIcons).
List tabs in plug-in chainer: %KeyFor (ListPluginChainerTabs).

Braille:
The scripts are designed to be used with the BRAILLEX EL line of Braille Displays manufactured by Papenmeier in Germany.
However, they can be used even with other brands.
There are a number of working modes to be used in the data window.
Move between modes with EAB up or down.
Use the cursor routing buttons to move in the file.
Clear a peak meter by pressing a CR button above the value in peak-meters mode.
Use the secondary routing buttons (if available) to show a context-menu for a marker or region.

Press esc to close this window
@@
@msgHelpDataWindow
This is the data window.
@@

; Prompts used for channels in speech and braille
@msgNOChannelActive
	Channel %1
@@
@msgAllChannelsActive
	All channels
@@
@msgBrlAllChannelsActive
	All
@@
@msgChannelsInfo
	%1 channels, %2 active
@@
@msgChannelActivated
	Channel %1 activated
@@
@msgChannelDeActivated
	Channel %1 deactivated
@@

; Promts used as labels for buttons
@msgLock
	Lock
@@
@msgUnLock
	Unlock
@@
; Spoken labels for the buttons in the record dialog
@msgArm
	Arm
@@
@msgPlay
	Play
@@
@msgRecord
	Record
@@
@msgStop
	Stop
@@
@msgDropMarker
	Drop Marker
@@
@msgGoToStart
	Go to start
@@
@msgGotoStartOfLastTake
	Go to start of last take
@@
@msgGotoEnd
	Go to end
@@
@msgGoto
	Go to...
@@

; When selecting data
@msgNoDataSelected
	No data is selected
@@
@msgSelectedFrom
	Selected from
@@
@msgSelectedTo
	to
@@

; Used when pressing a CR button on a peak meter
@msgPeakMeterNOCleared
	Peak meter %1 cleared
@@

; Messages used in different custom lists
@msgSelectPeakMeterToClear
	Select peak-meter to clear
@@
@msgGotoMarker
	Goto marker
@@
@msgSelectMarker
	Select marker
@@
@msgSelectTab
	Select tab
@@

; Messages used in the ToggleSpeech function
@msgSpeechOn
	Speech on
@@
@msgSpeechOff
	Speech off
@@
; Messages used when checking system requirements
@msgSystemReq
	Your system doesn't have required specification.
	The scripts may not work properly.
@@
@msgReqJawsVersion
	This script for Sound Forge requires least JAWS 8.0.0000
@@
@msgReqResolution
	This script requires a screen resolution of at least 1024x1280 
@@
@msgSupportedSFVersion
	Version 9.0e (Build 441) 
	Version 10.0 (Build 368)
	Version 10.0b (Build 474)
@@
@msgReqSFVersion
	Sound Forge version 9.0e (Build 441) , Sound Forge version 10.0 (Build 368) is required or Sound Forge 10.0b (Build 474)
@@

; Messages used with the automatic looping feature
@msgLoopingOff
	Off
@@
@msgTooCloseToEndOfFile
	The cursor is too close to the end of the file
@@
@msgTooCloseToBeginningOfFile
	The cursor is too close to the beginning of the file
@@
@msgLoopRightOn
	Loop right on
@@
@msgLoopLeftOn
	Loop left on
@@

; Used when speaking the peak value in the normalize dialog
@msgPeak
	Peak
@@

; Braille symbols shown in markers mode
@msgBrlCursor
		
@@
@msgBrlMarkerSymbol
	M
@@
@msgBrlRegionSymbol
	R
@@
@msgBrlEmptySymbol
@@
@msgBrlDualMarkerSymbol
	+
@@
@msgBrlTrackSymbol
	t
@@
@msgBrlDualTrackSymbol
	+
@@

; Prompts used in the check for clipping function
@msgCheckClippingOff
	Check for clipping off
@@
@msgCheckClippingOn
	Check for clipping on
@@

; Prompts used when deleting a marker or track
@msgDeleted
	Deleted
@@
@msgCouldNotDeleteMarker
	Couldn't delete marker
@@
@msgCouldNotDeleteTrack
	Couldn't not delete track
@@
@msgTrack
	Track
@@
@msgRecording
	Recording
@@
@msgArmed
	Armed
@@
@msgLicenseFileError
	Error reading license file
@@
@msgTextNotFound
	Couldn't find string
@@
EndMessages
